# Get a field value Get a field value by field ID and field value ID Endpoint: GET /v1/fields/{field_id}/values/{brex_id} Version: 1.0.0-beta Security: OAuth2 ## Path parameters: - `field_id` (string, required) The Field Brex identifier Example: "extended_field_foobar" - `brex_id` (string, required) The field value ID (brex_id) to retrieve. Example: "efo_foobar" ## Response 200 fields (application/json): - `brex_id` (string, required) The internal Brex ID of the field value Example: "efo_foobar" - `remote_id` (string,null) Remote/external ID of custom field value from external system (e.g. ERP or HRIS system) Example: "foo_bar" - `value_id` (string,null) The value ID or code of the field value; Usually it is a unique identifier for the custom field value in the remote system Example: "foo_bar" - `value` (string, required) The display name of the field value - `field_id` (string, required) The ID of the parent field this value belongs to Example: "extended_field_foobar" - `updated_at` (string, required) The last updated timestamp of the field value - `is_disabled` (boolean, required) Indicates if the field value is disabled ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields